Subject: (urth) Wolfe symposium photo

From: Nigel Price <nigel.a.price at virgin.net>
Date: Mon, 14 May 2001 17:02:55 +0000

Can't imagine who might be interested, but I have a photo of the attendees
at the Gene Wolfe symposium held in Birmingham, UK, last year. Some of them
contribute to this list, so if your curiosity overcomes your good taste and
common sense, drop me an e-mail and I'll send you a JPEG. The current
version is 230K, but I can make it smaller if you wish. Jonathan Laidlow,
James Russell and the old Spectacled Bear himself are all in the picture,
although I am safely out of shot, operating the camera.

Nigel Price
Minety, Wiltshire
England

*More Wolfe info & archive of this list at http://www.urth.net/urth/